Subject: Re: [P2PSIP] [Technical Errata Reported] RFC6940 (3885)

From: Richard Barnes <[email-masked]>
Date: Sat, 15 Feb 2014 13:30:47 -0500

I have marked as Verified.  I wonder if this is the shortest time from
publication to erratum?

On Fri, Feb 7, 2014 at 7:17 PM, RFC Errata System <[email-masked]
> wrote:

> The following errata report has been submitted for RFC6940,
> "REsource LOcation And Discovery (RELOAD) Base Protocol".
>
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=6940&eid=3885
>
> --------------------------------------
> Type: Technical
> Reported by: Cullen Jennings <[email-masked]>
>
> Section: 14.9
>
> Original Text
> -------------
>    | Reserved                            | 0x8000..0xFFFE |  RFC 6940 |
>
> Corrected Text
> --------------
>    | Reserved                            | 0x8000..0xFFFF |  RFC 6940 |
>
> Notes
> -----
> Clearly there was some confusion and at least one of the authors thought
> that 0xFFFE was the largest 16 bit integer when in fact it should have been
> 0xFFFF. I would like to thank Pearl Liang for catching this mistake.
>
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary.
>
> --------------------------------------
> RFC6940 (draft-ietf-p2psip-base-26)
> --------------------------------------
> Title               : REsource LOcation And Discovery (RELOAD) Base
> Protocol
> Publication Date    : January 2014
> Author(s)           : C. Jennings, B. Lowekamp, Ed., E. Rescorla, S.
> Baset, H. Schulzrinne
> Category            : PROPOSED STANDARD
> Source              : Peer-to-Peer Session Initiation Protocol
> Area                : Real-time Applications and Infrastructure
> Stream              : IETF
> Verifying Party     : IESG
>